Bug 3712 - Typos in changelog
: Typos in changelog
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/chrooted)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-02-18 18:33 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-02-18 18:33:59
s/updated_chrooted/update_chrooted/g
(exists in 3 places)
------- Comment #1 From 2004-02-23 03:28:08 -------
I know, thanks. 
 
However I do not plan to release new package to fix that. 
------- Comment #2 From 2005-03-01 17:53:40 -------
Fixed in 0.3.2-alt1